body {
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
    margin: 0;
    padding: 0;
}

#header {
    background-color: #4CAF50;
    color: white;
    padding: 20px;
    text-align: center;
}

#navigation {
    background-color: #333;
}

#navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#navigation li {
    float: left;
}

#navigation li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

#navigation li a:hover {
    background-color: #111;
}

#content {
    padding: 20px;
}

#footer {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 10px;
    position: relative;
    bottom: 0;
    width: 100%;
}
